Gmagick::getimageunits
Gmagick::getimagewidth
Gmagick
PHP Manual

# Gmagick::getimagewhitepoint

Returns the chromaticity white point

### Description

public array Gmagick::getimagewhitepoint ( void )

Returns the chromaticity white point as an associative array with the keys "x" and "y".

### Parameters

This function has no parameters.

### Return Values

Returns the chromaticity white point as an associative array with the keys "x" and "y".

### Errors/Exceptions

Throws an GmagickException on error.